/*breakpoints*/
.gallery {
  font-family: sans-serif;
  position: relative;
}
.gallery .swiper__controls .prev, .gallery .swiper__controls .next {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 10;
  font-size: 25px;
  left: 1rem;
}
@media screen and (max-width: 575.98px) {
  .gallery .swiper__controls .prev, .gallery .swiper__controls .next {
    top: 45%;
  }
}
.gallery .swiper__controls .next {
  left: unset;
  right: 1rem;
}
.gallery .swiper-container .swiper-pagination .swiper-pagination-bullet {
  width: 32vw;
  background-color: #004563;
  opacity: 0.2;
  border-radius: 0;
}
.gallery .swiper-container .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  opacity: 1;
}
.gallery .gallery__body {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 100px;
}
@media screen and (max-width: 991.98px) {
  .gallery .gallery__body {
    bottom: 10px;
  }
}
.gallery .gallery__body span.gallery__text {
  color: #FFF;
  font-weight: 400;
}
.gallery .gallery_d .second img {
  top: 100px;
  z-index: 99;
}
@media screen and (max-width: 767.98px) {
  .gallery .gallery_d .second img {
    top: 50px;
  }
}
@media screen and (max-width: 575.98px) {
  .gallery .gallery_d .second img {
    top: 0;
  }
}
.gallery .gallery_d .third img {
  bottom: 100px;
  z-index: 99;
}
@media screen and (max-width: 767.98px) {
  .gallery .gallery_d .third img {
    bottom: 50px;
  }
}
@media screen and (max-width: 575.98px) {
  .gallery .gallery_d .third img {
    bottom: 0;
  }
}
.gallery .gallery_d .fifth img {
  bottom: 150px;
  z-index: 99;
}
@media screen and (max-width: 767.98px) {
  .gallery .gallery_d .fifth img {
    bottom: 70px;
  }
}
@media screen and (max-width: 575.98px) {
  .gallery .gallery_d .fifth img {
    bottom: 0;
  }
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sources%22%3A%5B%22%2Fthemes%2Fcarasana%2Fscss%2Fcomponents%2F_gallery.scss%22%2C%22%2Fthemes%2Fcarasana%2Fscss%2Fcomponents%2F..%2Fsettings%2Fbreakpoints.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%3BAAEI%3BAAAA%3BAAAA%3BAAAA%3BAAKI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BACJJ%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADiBI%3BAAAA%3BAAAA%3BAAAA%3BAAOE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAME%3BAAAA%3BAAAA%3BAAOR%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAC7BA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADuCA%3BAAAA%3BAAAA%3BAAAA%3BAAMQ%3BAAAA%3BAAAA%3BAAAA%3BACjDR%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAJA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADiEQ%3BAAAA%3BAAAA%3BAAAA%3BAC7DR%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAJA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAD8EQ%3BAAAA%3BAAAA%3BAAAA%3BAC1ER%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAJA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%22%7D */